body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	font-family: 'Open Sans', sans-serif;
	position:relative;
}
a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
	outline: none;
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
.footer_menu li.current-menu-item a {color:#fbb64a;}
.inner_page img {max-width:400px;float:left;margin:0 20px 20px 0;}
.inner_page ul li, .inner_page ol li {text-align:left !important;}
.blog_img img {max-width:100%;width:100%;margin:0 0 20px 0;}
.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}
li a:hover {
	text-decoration:none;
}
.no-resize {
	resize:none !important;
}
input[type="file"].form-control {
	height:auto !important;
}

/********************************************************
********************************************************/
.owl-nav .owl-prev,
.owl-nav .owl-next {
	position:absolute;	
}

#banner-carousel .owl-nav .owl-prev,
#banner-carousel .owl-nav .owl-next {
	top:0;
	bottom:0;
	margin:auto;
	width:20px;
	height:20px;
	font-size:2em;
	color:#4670bb;
}
#banner-carousel .owl-nav .owl-prev {
	left:5%;
}
#banner-carousel .owl-nav .owl-next {
	right:5%;
}

/********************************************************
********************************************************/
/********************************************************
********************************************************/

/********************************************************
********************************************************/
.pad0T {
	padding-top: 0px !important;
}
.pad0R {
	padding-right: 0px !important;
}
.pad0B {
	padding-bottom: 0px !important;
}
.pad0L {
	padding-left: 0px !important;
}
.pad0A {
	padding: 0px !important;
}
/********************************************************
********************************************************/
.pad5T {
	padding-top: 5px !important;
}
.pad5R {
	padding-right: 5px !important;
}
.pad5B {
	padding-bottom: 5px !important;
}
.pad5L {
	padding-left: 5px !important;
}
.pad5A {
	padding: 5px !important;
}
/********************************************************
********************************************************/
.pad10T {
	padding-top: 10px !important;
}
.pad10R {
	padding-right: 10px !important;
}
.pad10B {
	padding-bottom: 10px !important;
}
.pad10L {
	padding-left: 10px !important;
}
.pad10A {
	padding: 10px !important;
}
/********************************************************
********************************************************/
.pad15T {
	padding-top: 15px !important;
}
.pad15R {
	padding-right: 15px !important;
}
.pad15B {
	padding-bottom: 15px !important;
}
.pad15L {
	padding-left: 15px !important;
}
.pad15A {
	padding: 15px !important;
}
/********************************************************
********************************************************/
.pad20T {
	padding-top: 20px !important;
}
.pad20R {
	padding-right: 20px !important;
}
.pad20B {
	padding-bottom: 20px !important;
}
.pad20L {
	padding-left: 20px !important;
}
.pad20A {
	padding: 20px !important;
}
/********************************************************
********************************************************/
.pad30T {
	padding-top: 30px !important;
}
.pad30R {
	padding-right: 30px !important;
}
.pad30B {
	padding-bottom: 30px !important;
}
.pad30L {
	padding-left: 30px !important;
}
.pad30A {
	padding: 30px !important;
}
/********************************************************
********************************************************/
.pad40T {
	padding-top: 40px !important;
}
.pad40R {
	padding-right: 40px !important;
}
.pad40B {
	padding-bottom: 40px !important;
}
.pad40L {
	padding-left: 40px !important;
}
.pad40A {
	padding: 40px !important;
}
/********************************************************
********************************************************/
.mrg0T {
	margin-top: 0px !important;
}
.mrg0R {
	margin-right: 0px !important;
}
.mrg0B {
	margin-bottom: 0px !important;
}
.mrg0L {
	margin-left: 0px !important;
}
.mrg0A {
	margin: 0px !important;
}
/********************************************************
********************************************************/
.mrg5T {
	margin-top: 5px !important;
}
.mrg5R {
	margin-right: 5px !important;
}
.mrg5B {
	margin-bottom: 5px !important;
}
.mrg5L {
	margin-left: 5px !important;
}
.mrg5A {
	margin: 5px !important;
}
/********************************************************
********************************************************/
.mrg10T {
	margin-top: 10px !important;
}
.mrg10R {
	margin-right: 10px !important;
}
.mrg10B {
	margin-bottom: 10px !important;
}
.mrg10L {
	margin-left: 10px !important;
}
.mrg10A {
	margin: 10px !important;
}
/********************************************************
********************************************************/
.mrg15T {
	margin-top: 15px !important;
}
.mrg15R {
	margin-right: 15px !important;
}
.mrg15B {
	margin-bottom: 15px !important;
}
.mrg15L {
	margin-left: 15px !important;
}
.mrg15A {
	margin: 15px !important;
}
/********************************************************
********************************************************/
.mrg20T {
	margin-top: 20px !important;
}
.mrg20R {
	margin-right: 20px !important;
}
.mrg20B {
	margin-bottom: 20px !important;
}
.mrg20L {
	margin-left: 20px !important;
}
.mrg20A {
	margin: 20px !important;
}
/********************************************************
********************************************************/
.mrg30T {
	margin-top: 30px !important;
}
.mrg30R {
	margin-right: 30px !important;
}
.mrg30B {
	margin-bottom: 30px !important;
}
.mrg30L {
	margin-left: 30px !important;
}
.mrg30A {
	margin: 30px !important;
}
/********************************************************
********************************************************/
.mrg40T {
	margin-top: 40px !important;
}
.mrg40R {
	margin-right: 40px !important;
}
.mrg40B {
	margin-bottom: 40px !important;
}
.mrg40L {
	margin-left: 40px !important;
}
.mrg40A {
	margin: 40px !important;
}
/********************************************************
********************************************************/
.font_10 {
	font-size: 10px !important;
}
.font_12 {
	font-size: 12px !important;
}
.font_14 {
	font-size: 14px !important;
}
.font_16 {
	font-size: 16px !important;
}
.font_18 {
	font-size: 18px !important;
}
.font_20 {
	font-size: 20px !important;
}
.font_24 {
	font-size: 24px !important;
}
.font_28 {
	font-size: 28px !important;
}
.font_32 {
	font-size: 32px !important;
}
/********************************************************
********************************************************/
header{
	background: #010413;
    padding-top: 14px;
    padding-bottom: 8px;
}

.social_area{
	width: auto;
	display: inline-block;
}

.social_list{
	padding: 0;
	margin: 17px 0 0 0;
	list-style: none;
	
}

.social_list li{
	padding: 0 3px;
	margin: 0;
	display: inline-block;
}
.social_list li:last-child{
	padding-right: 0;
}

.overlay{
	width: 84%;
	height: auto;
	position: absolute;
	top: 5px;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 20px 4px;
}

.overlay .banner_ing{
	width: auto;
	height: auto;
	display: inline-block;
	vertical-align: top;margin-top: 72px;
		
}
.overlay .banner_ing img {
    width: 100%;
}
.overlay .banner_txt{
	width: 68%;
	height: auto;
	display: inline-block;
	vertical-align: top;
		
}

.overlay .banner_txt h4{
	font-size: 23px;
	font-weight: 400;
	color: #fbb64a;
	margin-top: 0;
	margin-bottom: 15px;
	font-family: 'Roboto Slab', serif;
	/*text-transform: uppercase;*/
}

.banner_list{
	padding: 0;
	margin: 0;
	list-style: none;
}
.banner_list li{
	padding: 0 0 11px 39px;
	margin: 0;
	position: relative;
	font-size: 14px;
	color: #fff;
	line-height: 1.5;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.banner_list li img{
	width: 19px;
	position: absolute;
	left: 0;
	top: 5px;
}

.owl-carousel .owl-item .banner_list li img{
	width: auto;
}

.btn-buy{
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
	border: #000 0px solid;
	padding: 14px 60.5px;
    margin-top: 15px;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	background: rgba(250,182,73,1);
background: -moz-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,182,73,1)), color-stop(100%, rgba(164,124,23,1)));
background: -webkit-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: -o-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: -ms-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: linear-gradient(to bottom, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fab649', endColorstr='#a47c17', GradientType=0 );
		
}
.btn-buy:focus, .btn-buy:hover {
	
	color: #fff;
	outline: none;
	border: none;
	background: rgba(250,182,73,1);
background: -moz-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,182,73,1)), color-stop(100%, rgba(164,124,23,1)));
background: -webkit-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: -o-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: -ms-linear-gradient(top, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
background: linear-gradient(to bottom, rgba(250,182,73,1) 0%, rgba(164,124,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fab649', endColorstr='#a47c17', GradientType=0 );
	
}


/********************************************************
********************************************************/
.dr_area{
	background: #000e25;
	padding-top: 50px;
    padding-bottom: 40px;
}

.dr_area .dr_txt{
	    width: 92%;
    height: auto;
    margin: 32px 0 0 43px;
}

.dr_area .dr_txt p{
	font-size: 16px;
	color: #fff;
	line-height: 1.5;
	font-weight: 400;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
}
.dr_area .dr_txt p strong{
	font-size: 31px;
	color: #fbb64a;
	font-weight: 400;
	font-style: italic;
}



/********************************************************
********************************************************/
.Karl_Area{
	padding-top: 114px;
	padding-bottom: 104px;
	background: url(../img/Karl_bg.png) no-repeat;
	background-size: 100% 100%;
}

.Karl_img{
	width: 334px;
	height: 419px;
	position: relative;
	margin-left: 10px;
	margin-top: 10px;
	background: #fbb64a;
}

.Karl_img img{
	position: absolute;
	top: -10px;
	left: -10px;
}

.Karl_txt{
	width: 87%;
	height: auto;
	padding-top: 10px;
	color: #fff;
}

.Karl_txt h4{
	font-size: 26px;
    color: #fff;
    line-height: 1.2;
    font-weight: 600;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    margin-top: 17px;
    margin-bottom: 40px;
    letter-spacing: -1.1px;
    word-break: break-all;
}

.Karl_txt h3{
	font-size: 26px;
	color: #fff;
	line-height: 1.5;
	font-weight: 600;
	font-family: 'Roboto Slab', serif;
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 39px;
	
	
}

.Karl_txt h3:before{
	width: 53px;
	height: 4px;
	background: #fbb64a;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}

.Karl_txt p{
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}



/********************************************************
********************************************************/
.Provide_area{
	background: #000e25;
	padding-top: 55px;
	padding-bottom: 40px;
}

.Provide_area  h3{
	font-size: 25px;
	color: #fbb64a;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	margin-top: 0;
	margin-bottom: 25px;
	text-align: center;	
	
}

.provide_list{
	padding: 0;
	margin-bottom: 0;
	list-style: none;
	text-align: center;
	
}

.provide_list li{
	padding: 0 5px;
	margin: 0;
	display: inline-block;
	vertical-align: top;
}

.provide_list li .form-control{
	width: 278px;
	
}

.provide_list li .btn-buy{
	margin-top: 0;
	padding: 12.5px 60.5px;
	
}
.form-control {
	display: block;
	width: 100%;
	height: 49px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	background-color: rgba(255,255,255,1);
	background-image: none;
	border: 1px solid #d7d5d6;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
 textarea.form-control {
	height: auto;
}
.form-control:focus {
	border-color: #fbb64a;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(251,182,74,.075), 0 0 8px rgba(251,182,74,.6);
	box-shadow: inset 0 1px 1px rgba(251,182,74,.075), 0 0 8px rgba(251,182,74,.6);
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}

/********************************************************
********************************************************/
.Praise_area{
	padding-top: 75px;
	padding-bottom: 10px;
	background: #000e25;
	background-size: 100% auto;
}

.Praise_area h2{
	font-size: 50px;
	color: #fbb64a;
	font-weight: 400;
	font-family: 'Roboto Slab', serif;
	margin-top: 0;
	margin-bottom: 58px;
	text-align: center;	
}




/********************************************************
********************************************************/
.testimonial_sec{
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}

.testimonial_sec .testimonial_img{
	width: 204px;
	height: 204px;
	background: url(../img/testimonial_bg.png) no-repeat;
	display: inline-block;
	padding: 9px;
	vertical-align: top;
}

.testimonial_txt{
	    width: 70%;
    height: auto;
    display: inline-block;
    position: relative;
    margin-left: 53px;
    padding-top: 45px;
	vertical-align: top;
}

.testimonial_txt:before{
	width: 101px;
	height: 85px;
	background: url(../img/coma1.png) no-repeat;
	content: "";
	position: absolute;
	left: -17px;
    top: 3px;
	z-index: 0;
	display:none;
}

.testimonial_txt h4{
	font-size: 20px;
    color: #fff;
    line-height: 1.4;
    font-weight: 400;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    margin-top: 17px;
	margin-bottom: 0;
	    letter-spacing: -.6px;
	z-index: 11;
}
.testimonial_txt h3{
	font-size: 22px;
    color: #fbb64a;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
    margin-top: 17px;
	margin-bottom: 0;
}

.testimonial_txt p{
	font-size: 16px;
    color: #fff;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}

/********************************************************
********************************************************/
.Listen_sec{
	background: #000e25;
	padding-top: 55px;
	padding-bottom: 51px;
}

.Listen_sec h3{
	font-size: 25px;
    color: #fbb64a;
    font-weight: bold;
	font-style: italic;
    font-family: 'Open Sans', sans-serif;
    margin-top: -6px;
	margin-bottom: 0;
	text-align: right;
}


/********************************************************
********************************************************/
.audio_sec{
	width: 554px;
	max-width: 100%;
	margin-left: 17px;
}
.audioplayer {
		height: 50px;
		/* 40 */
		
		color: #fff;
		text-shadow: 1px 1px 0 #505e75;
		border: 1px solid #132138;
		position: relative;
		z-index: 1;
		background: rgba(64,78,101,1);
background: -moz-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(64,78,101,1)), color-stop(100%, rgba(41,55,78,1)));
background: -webkit-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: -o-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: -ms-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: linear-gradient(to bottom, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404e65', endColorstr='#29374e', GradientType=0 );
	
		-webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15), 0 0 1.25em rgba( 0, 0, 0, .5);
		/* 20 */
		
		-moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15), 0 0 1.25em rgba( 0, 0, 0, .5);
		/* 20 */
		
		box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15), 0 0 1.25em rgba( 0, 0, 0, .5);
		/* 20 */
		
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
}

.audioplayer-mini {
		width: 50px;
		/* 40 */
		
		margin: 0 auto;
}

.audioplayer > div {
		position: absolute;
}

.audioplayer-playpause {
		width: 43px;
		/* 40 */
		
		height: 100%;
		text-align: left;
		text-indent: -9999px;
		cursor: pointer;
		z-index: 2;
		top: 0;
		left: 0;
}

.audioplayer:not(.audioplayer-mini) .audioplayer-playpause {
		border-right: 1px solid #555;
		border-right-color: rgba( 255, 255, 255, .1);
}

.audioplayer-mini .audioplayer-playpause {
		width: 100%;
}

.audioplayer-playpause:hover,
.audioplayer-playpause:focus {
		background-color: #222;
}

.audioplayer-playpause a {
		display: block;
}

.audioplayer:not(.audioplayer-playing) .audioplayer-playpause a {
		width: 0;
		height: 0;
		border: 0.5em solid transparent;
		/* 8 */
		
		border-right: none;
		border-left-color: #fff;
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -0.5em 0 0 -0.25em;
		/* 8 4 */
}

.audioplayer-playing .audioplayer-playpause a {
		width: 0.75em;
		/* 12 */
		
		height: 0.75em;
		/* 12 */
		
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -0.375em 0 0 -0.375em;
		/* 6 */
}

.audioplayer-playing .audioplayer-playpause a:before,
.audioplayer-playing .audioplayer-playpause a:after {
		width: 40%;
		height: 100%;
		background-color: #fff;
		content: '';
		position: absolute;
		top: 0;
}

.audioplayer-playing .audioplayer-playpause a:before {
		left: 0;
}

.audioplayer-playing .audioplayer-playpause a:after {
		right: 0;
}

.audioplayer-time {
		width: 4.375em;
		/* 70 */
		
		height: 100%;
		line-height: 48px;
		/* 38 */
		
		text-align: center;
		z-index: 2;
		top: 0;
}

.audioplayer-time-current {
		border-left: 1px solid #111;
		border-left-color: rgba( 0, 0, 0, .25);
		left: 2.5em;
		/* 40 */
}

.audioplayer-time-duration {
		border-right: 1px solid #555;
		border-right-color: rgba( 255, 255, 255, .1);
		right: 2.5em;
		/* 40 */
}

.audioplayer-novolume .audioplayer-time-duration {
		border-right: 0;
		right: 0;
}

.audioplayer-bar {
		height: 0.875em;
		/* 14 */
		
		background-color: #222;
		cursor: pointer;
		z-index: 1;
		top: 50%;
		right: 6.875em;
		/* 110 */
		
		left: 6.875em;
		/* 110 */
		
		margin-top: -0.438em;
		/* 7 */
}

.audioplayer-novolume .audioplayer-bar {
		right: 4.375em;
		/* 70 */
}

.audioplayer-bar div {
		width: 0;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
}

.audioplayer-bar-loaded {
		background-color: #333;
		z-index: 1;
}

.audioplayer-bar-played {
		background: #fbb64a;
		
		z-index: 2;
}

.audioplayer-volume {
		width: 2.5em;
		/* 40 */
		
		height: 100%;
		border-left: 1px solid #111;
		border-left-color: rgba( 0, 0, 0, .25);
		text-align: left;
		text-indent: -9999px;
		cursor: pointer;
		z-index: 2;
		top: 0;
		right: 0;
}

.audioplayer-volume:hover,
.audioplayer-volume:focus {
		background-color: #222;
}

.audioplayer-volume-button {
		width: 100%;
		height: 100%;
}

.audioplayer-volume-button a {
		width: 0.313em;
		/* 5 */
		
		height: 0.375em;
		/* 6 */
		
		background-color: #fff;
		display: block;
		position: relative;
		z-index: 1;
		top: 40%;
		left: 35%;
}

.audioplayer-volume-button a:before,
.audioplayer-volume-button a:after {
		content: '';
		position: absolute;
}

.audioplayer-volume-button a:before {
		width: 0;
		height: 0;
		border: 0.5em solid transparent;
		/* 8 */
		
		border-left: none;
		border-right-color: #fff;
		z-index: 2;
		top: 50%;
		right: -0.25em;
		margin-top: -0.5em;
		/* 8 */
}

.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
		/* "volume" icon by Nicolas Gallagher, http://nicolasgallagher.com/pure-css-gui-icons */
		
		width: 0.313em;
		/* 5 */
		
		height: 0.313em;
		/* 5 */
		
		border: 0.25em double #fff;
		/* 4 */
		
		border-width: 0.25em 0.25em 0 0;
		/* 4 */
		
		left: 0.563em;
		/* 9 */
		
		top: -0.063em;
		/* 1 */
		
		-webkit-border-radius: 0 0.938em 0 0;
		/* 15 */
		
		-moz-border-radius: 0 0.938em 0 0;
		/* 15 */
		
		border-radius: 0 0.938em 0 0;
		/* 15 */
		
		-webkit-transform: rotate( 45deg);
		-moz-transform: rotate( 45deg);
		-ms-transform: rotate( 45deg);
		-o-transform: rotate( 45deg);
		transform: rotate( 45deg);
}

.audioplayer-volume-adjust {
		height: 6.25em;
		/* 100 */
		
		cursor: default;
		position: absolute;
		left: 0;
		right: -1px;
		top: -9999px;
		background: rgba(64,78,101,1);
background: -moz-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(64,78,101,1)), color-stop(100%, rgba(41,55,78,1)));
background: -webkit-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: -o-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: -ms-linear-gradient(top, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
background: linear-gradient(to bottom, rgba(64,78,101,1) 0%, rgba(41,55,78,1) 100%);
		-webkit-border-top-left-radius: 2px;
		-webkit-border-top-right-radius: 2px;
		-moz-border-radius-topleft: 2px;
		-moz-border-radius-topright: 2px;
		border-top-left-radius: 2px;
		border-top-right-radius: 2px;
}

.audioplayer-volume:not(:hover) .audioplayer-volume-adjust {
		opacity: 0;
}

.audioplayer-volume:hover .audioplayer-volume-adjust {
		top: auto;
		bottom: 100%;
}

.audioplayer-volume-adjust > div {
		width: 40%;
		height: 80%;
		background-color: #222;
		cursor: pointer;
		position: relative;
		z-index: 1;
		margin: 30% auto 0;
}

.audioplayer-volume-adjust div div {
		width: 100%;
		height: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
		background: #fbb64a;
}

.audioplayer-novolume .audioplayer-volume {
		display: none;
}

.audioplayer-play,
.audioplayer-pause,
.audioplayer-volume a {
		-webkit-filter: drop-shadow( 1px 1px 0 #000);
		-moz-filter: drop-shadow( 1px 1px 0 #000);
		-ms-filter: drop-shadow( 1px 1px 0 #000);
		-o-filter: drop-shadow( 1px 1px 0 #000);
		filter: drop-shadow( 1px 1px 0 #000);
}

.audioplayer-bar,
.audioplayer-bar div,
.audioplayer-volume-adjust div {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
}

.audioplayer-bar,
.audioplayer-volume-adjust > div {
		-webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5), 1px 1px 0 rgba( 255, 255, 255, .1);
		-moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5), 1px 1px 0 rgba( 255, 255, 255, .1);
		box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5), 1px 1px 0 rgba( 255, 255, 255, .1);
}

.audioplayer-volume-adjust div div,
.audioplayer-bar-played {
		-webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5);
		-moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5);
		box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5);
}

.audioplayer-volume-adjust {
		-webkit-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15), 2px -2px 2px rgba( 0, 0, 0, .15);
		-moz-box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15), 2px -2px 2px rgba( 0, 0, 0, .15);
		box-shadow: -2px -2px 2px rgba( 0, 0, 0, .15), 2px -2px 2px rgba( 0, 0, 0, .15);
}

.audioplayer *,
.audioplayer *:before,
.audioplayer *:after {
		-webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		-o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
		transition: color .25s ease, background-color .25s ease, opacity .5s ease;
}
/********************************************************
********************************************************/

footer{
	background: url(../img/Praise_area_bg.png) repeat-y;
	padding-top: 55px;
	padding-bottom: 55px;
	background-size: 100% auto;
	
}

footer .footer_menu{
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
footer .footer_menu li{
	padding: 0;
	margin: 0;
	display: inline-block;
}

footer .footer_menu li a{
	padding: 0 21px;
	display: block;
	font-size: 16px;
	font-weight: 300;
	color: #999999;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}

footer .footer_menu li a:hover, footer .footer_menu li.active a{
	text-decoration: none;
	color: #fbb64a;
	
}


footer .footer_menu li a:after{
	width: 1px;
	height: 17px;
	background: #8c8d8f;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
footer .footer_menu li:last-child a:after{
	display: none;
}

footer .social_area {
    width: 100%;
    display: block;
	margin-bottom: 34px;
}
footer .social_area .social_list{
	text-align: center;
}
footer p{
	font-size: 14px;
	font-weight: 300;
	color: #999999;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	margin-bottom: 0;
}

footer p a{
	text-decoration: none;
	color: #999999;
	
}
footer p a:hover{
	text-decoration: none;
	color: #fbb64a;
	
}

footer .social_list {
    margin: 23px 0 0 0;
}

footer .social_list li {
    padding: 0 9px;
}


/********************************************************
					About Us Page
********************************************************/

#about_page {
	display: block;
	background: #fff;
}
.inner_page {
	width: 100%;
	height: auto;
	padding-bottom: 40px;
	padding-top: 40px;
}
.inner_page .headline {
	text-align: left;
	margin-bottom: 40px;
}
.inner_page .headline h2 {
	font-size: 30px;
    color: #fbb64a;
    font-weight: 500;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 0;
    padding-bottom: 20px;
    position: relative;
}
.inner_page .headline h2:after {
	width: 42px;
	height: 3px;
	background: #fbb64a;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	right: auto;
	top: auto;
}



.inner_page p {
	font-size: 16px;
    color: #858585;
    font-weight: 400;
        font-family: 'Open Sans', sans-serif;
    line-height: 1.5;
	margin-bottom: 35px;
}

#about_page p a {
	color: #9f3412;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#about_page p a:hover {
	color: #4b4b4b;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
/********************************************************
********************************************************/

.inner-banner-section {
	position: relative;
	background: #000;
	max-height: 250px;
	overflow: hidden;
	width: 100%;
	height: auto;
}
.inner-banner-section img {
	width: 100%;
	opacity: .6;
}


/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/
.stellarnav.mobile.right > ul {
	z-index: 99;
}
@media (min-width:1200px){.container{max-width:1170px}}
/********************************************************
********************************************************/
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450!important;
    background: #46b450!important;
    color: #fff!important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: red!important;
    background: red!important;
    color: #fff!important;
}
.plyr--audio .plyr__controls {
    background: #fff;
    border-radius: inherit;
    color: #4a5764;
    padding: 10px;
    display: none;
}
.page-id-60 .provide_list {
    list-style: none;
    text-align: left;
}
.stellarnav li a {
    padding: 15px;
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
}
.testimonial_img img{
	border-radius:100%;
}
.blog_details {
    background: #fff;
    padding: 25px 15px;
    margin: 0 0 30px 0;
    position: relative;
    box-shadow: 0px 0px 10px 3px rgba(0,0,0,0.15);
    transition: .3s ease-in-out;
    border-radius: 0px;
}
.blog_details p {margin:20px 0 0;}
.blog_details h3{
	color: #fbb64a;
font-size: 22px;
padding-top: 14px;
padding-bottom: 12px;
min-height: 266px;
}
.blog_details span{
font-size: 15px;
}
.stellarnav > ul > li > a {
    padding: 15px 5px;
}
.logo_area img{
	width:100%;
}
li.current_page_parent  > a{
	color:#fbb64a!important;
}
.page-id-54 .inner_page h4 {    background: #01387c; color: #fff; text-align: center; padding: 10px 0; font-size: 20px;}
.page-id-54 .inner_page{    padding: 50px 24%;}
.page-id-54 .inner_page .headline { padding: 0; }
.bnnrextracnt p{color:#fff; font-size: 12px}
.bnnrextracnt h5{color:#fff;font-size:15px}
.stellarnav li a { font-size: 12px; }
.pageno{font-weight: 700; float: right;}
.page-id-164 .inner_page img {float: none;width: 100%;}
.page-id-164 .ngg-gallery-thumbnail-box {width: 25%;}
.tblcnttitle span{text-align: center;display: inline-block;font-weight: 700;padding: 20px 0;font-size: 23px;}
.page-id-164 .col-lg-6 img{border: 1px solid #000;padding: 20px;}
#banner-carousel .item .for_desktop{height: 912px;}